<?xml version='1.0' encoding='utf-8'?>
<module_calibration name="YUVNF">
  <range_amount>16</range_amount>
<range0>50</range0>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para0>
12, 16, 0, 128, 0, 80, 0, 0,
128, 0, 20, 0, 0,
0, 128, 0, 110, 4, 2, 100, 8, 600, 63, 8, 128, 128,  5, 54,  17, 18, 19, 20,  0, 0, 3, 30, 62, 1, 20, 36, 40, 128,

32,
30,
32,

32,
30,
32,

32,
30,
32,

10,
10,
10,

5,
10,
10,

3,
10,
10,

0, 128, 8, 8, 8, 8,
0, 128, 8, 8, 8, 8,
0, 96, 8, 8, 8, 8,
0, 128, 8, 8, 8, 8,
0, 128, 8, 8, 8, 8,
0, 128, 8, 8, 8, 8,
32, 128, 8, 8, 8, 8, 8,

32,
30,
32,

32,
30,
32,

32,
30,
32,

10,
10,
10,

5,
10,
10,

3,
10,
10,

0, 512, 8, 8, 8, 8,
0, 512, 8, 8, 8, 8,
0, 256, 8, 8, 8, 8,
0, 128, 8, 8, 8, 8,
0, 128, 8, 8, 8, 8,
0, 128, 8, 8, 8, 8,
20, 128, 8, 8, 8, 8, 8,

 86, 125, 169, 225,  141, 180, 76, 122,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  141, 180, 76, 122,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  141, 180, 76, 122,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
4,
4,
4
</layers_para0>
<luma_para0>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para0>
<layer_lap_uv_bypass0>0</layer_lap_uv_bypass0>
<offline_bypass0>0</offline_bypass0>
<layers_bypass0> 0, 0, 0, 0, 0, 0</layers_bypass0>
<range1>100</range1>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para1>
14, 16, 0, 128, 0, 80, 0, 0,
128, 0, 20, 0, 0,
0, 128, 0, 96, 4, 5, 100, 8, 700, 60, 8, 128, 128,  5, 54,  17, 18, 19, 20,  0, 0, 3, 30, 62, 1, 20, 36, 60, 100,

20,
12,
30,

15,
12,
30,

13,
12,
30,

10,
12,
30,

5,
12,
30,

1,
12,
30,

0, 229, 8, 8, 8, 8,
0, 188, 8, 8, 8, 8,
0, 30, 8, 8, 8, 8,
0, 175, 8, 8, 8, 8,
0, 117, 8, 8, 8, 8,
0, 110, 8, 8, 8, 8,
32, 38, 4, 8, 8, 8, 4,

25,
12,
30,

20,
12,
30,

13,
12,
30,

10,
12,
30,

5,
12,
30,

1,
12,
30,

0, 277, 4, 8, 8, 8,
0, 235, 4, 8, 8, 8,
0, 165, 0, 8, 8, 8,
0, 189, 4, 8, 8, 8,
0, 128, 2, 8, 8, 8,
0, 110, 2, 8, 8, 8,
32, 38, 4, 8, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 2,
 86, 125, 169, 225,  171, 190, 94, 123,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 2,
4,
2,
2
</layers_para1>
<luma_para1>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para1>
<layer_lap_uv_bypass1>0</layer_lap_uv_bypass1>
<offline_bypass1>0</offline_bypass1>
<layers_bypass1> 0, 0, 0, 0, 0, 0</layers_bypass1>
<range2>150</range2>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para2>
16, 16, 0, 128, 0, 80, 0, 0,
128, 0, 10, 0, 0,
0, 128, 0, 90, 5, 8, 96, 7, 700, 55, 7, 128, 128,  5, 54,  17, 18, 19, 20,  0, 0, 3, 30, 62, 1, 20, 36, 70, 80,

35,
16,
40,

26,
16,
40,

21,
16,
40,

19,
16,
40,

10,
16,
40,

6,
16,
40,

0, 363, 8, 8, 8, 8,
0, 309, 8, 8, 8, 8,
0, 246, 8, 8, 8, 8,
0, 282, 8, 8, 8, 8,
0, 192, 8, 8, 8, 8,
0, 144, 8, 8, 8, 8,
32, 88, 4, 8, 8, 8, 4,

42,
16,
40,

31,
16,
40,

23,
16,
40,

23,
16,
40,

10,
16,
40,

4,
16,
40,

0, 439, 4, 8, 8, 8,
0, 363, 4, 8, 8, 8,
0, 268, 0, 8, 8, 8,
0, 303, 4, 8, 8, 8,
0, 208, 2, 8, 8, 8,
0, 160, 2, 8, 8, 8,
32, 88, 4, 8, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
4,
4,
4
</layers_para2>
<luma_para2>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para2>
<layer_lap_uv_bypass2>0</layer_lap_uv_bypass2>
<offline_bypass2>0</offline_bypass2>
<layers_bypass2> 0, 0, 0, 0, 0, 0</layers_bypass2>
<range3>200</range3>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para3>
18, 16, 0, 128, 0, 80, 100, 1,
128, 0, 30, 80, 1,
0, 128, 0, 90, 6, 10, 96, 7, 800, 50, 7, 128, 128,  5, 54,  17, 18, 19, 20,  0, 0, 3, 30, 62, 1, 20, 36, 73, 90,

30,
16,
40,

27,
26,
40,

25,
16,
40,

35,
16,
40,

22,
16,
40,

12,
16,
40,

0, 189, 8, 8, 8, 8,
0, 175, 8, 8, 8, 8,
0, 175, 8, 8, 8, 8,
10, 211, 8, 8, 8, 8,
10, 195, 8, 8, 8, 8,
10, 187, 8, 8, 8, 8,
80, 111, 4, 8, 8, 8, 4,

33,
16,
40,

28,
16,
40,

27,
40,
40,

22,
16,
40,

12,
16,
40,

8,
16,
40,

0, 223, 4, 8, 8, 8,
0, 196, 4, 8, 8, 8,
0, 196, 0, 8, 8, 8,
10, 232, 4, 8, 8, 8,
10, 211, 2, 8, 8, 8,
10, 193, 2, 8, 8, 8,
80, 185, 4, 8, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 4,
4,
4,
4
</layers_para3>
<luma_para3>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para3>
<layer_lap_uv_bypass3>0</layer_lap_uv_bypass3>
<offline_bypass3>0</offline_bypass3>
<layers_bypass3> 0, 0, 0, 0, 0, 0</layers_bypass3>
<range4>300</range4>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para4>
18, 16, 0, 128, 0, 80, 100, 1,
128, 0, 30, 80, 1,
0, 128, 0, 90, 8, 13, 84, 7, 800, 46, 7, 128, 128,  5, 54,  17, 18, 19, 20,  0, 0, 3, 30, 62, 1, 20, 36, 75, 90,

52,
16,
40,

44,
16,
40,

34,
16,
40,

45,
16,
40,

25,
16,
40,

20,
16,
40,

0, 235, 8, 8, 8, 8,
0, 232, 8, 8, 8, 8,
0, 226, 8, 8, 8, 8,
0, 273, 8, 8, 8, 8,
0, 229, 8, 8, 8, 8,
0, 220, 8, 8, 8, 8,
0, 273, 4, 8, 8, 8, 8,

36,
16,
40,

31,
16,
40,

24,
16,
40,

22,
16,
40,

12,
16,
40,

8,
16,
40,

0, 274, 4, 16, 8, 8,
0, 291, 4, 16, 8, 8,
0, 252, 0, 16, 8, 8,
0, 391, 4, 16, 8, 8,
0, 247, 2, 16, 8, 8,
0, 234, 2, 16, 8, 8,
0, 391, 4, 16, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
8,
4,
0
</layers_para4>
<luma_para4>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para4>
<layer_lap_uv_bypass4>0</layer_lap_uv_bypass4>
<offline_bypass4>0</offline_bypass4>
<layers_bypass4> 0, 0, 0, 0, 0, 0</layers_bypass4>
<range5>400</range5>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para5>
18, 16, 0, 128, 0, 80, 100, 1,
128, 0, 30, 80, 1,
0, 128, 0, 90, 10, 17, 84, 6, 850, 46, 6, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 20, 36, 80, 100,

21,
16,
40,

17,
16,
40,

14,
16,
40,

14,
16,
40,

10,
16,
40,

8,
16,
40,

0, 268, 8, 8, 8, 8,
0, 238, 8, 8, 8, 8,
0, 238, 8, 8, 8, 8,
20, 288, 8, 8, 8, 8,
20, 218, 8, 8, 8, 8,
20, 136, 8, 8, 8, 8,
90, 88, 4, 8, 8, 8, 8,

27,
16,
40,

22,
16,
40,

17,
16,
40,

18,
16,
40,

11,
16,
40,

9,
16,
40,

0, 344, 4, 8, 8, 8,
0, 312, 4, 8, 8, 8,
0, 278, 0, 8, 8, 8,
20, 326, 4, 8, 8, 8,
20, 250, 2, 8, 8, 8,
20, 162, 2, 8, 8, 8,
90, 178, 4, 8, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  112, 144, 0, 255, 3, 0, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  112, 144, 0, 255, 3, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  112, 144, 0, 255, 3, 1, 120, 120, 240, 240, 0, 4,
4,
4,
4
</layers_para5>
<luma_para5>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para5>
<layer_lap_uv_bypass5>0</layer_lap_uv_bypass5>
<offline_bypass5>0</offline_bypass5>
<layers_bypass5> 0, 0, 0, 0, 0, 0</layers_bypass5>
<range6>500</range6>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para6>
18, 16, 0, 128, 0, 80, 100, 1,
128, 0, 30, 80, 1,
0, 128, 0, 90, 10, 28, 72, 6, 920, 42, 6, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 100,

22,
16,
40,

16,
16,
40,

11,
16,
40,

15,
16,
40,

11,
16,
40,

10,
16,
40,

0, 368, 8, 8, 8, 8,
0, 292, 8, 8, 8, 8,
0, 272, 8, 8, 8, 8,
20, 288, 8, 8, 8, 8,
20, 184, 8, 8, 8, 8,
20, 158, 8, 8, 8, 8,
80, 88, 4, 8, 8, 8, 4,

28,
16,
40,

21,
16,
40,

14,
16,
40,

20,
16,
40,

13,
16,
40,

11,
16,
40,

0, 420, 4, 8, 8, 8,
0, 334, 4, 8, 8, 8,
0, 292, 0, 8, 8, 8,
20, 356, 4, 8, 8, 8,
20, 226, 2, 8, 8, 8,
20, 174, 2, 8, 8, 8,
80, 156, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 4,
4,
4,
4
</layers_para6>
<luma_para6>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para6>
<layer_lap_uv_bypass6>0</layer_lap_uv_bypass6>
<offline_bypass6>0</offline_bypass6>
<layers_bypass6> 0, 0, 0, 0, 0, 0</layers_bypass6>
<range7>600</range7>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para7>
18, 16, 0, 128, 0, 80, 100, 1,
128, 0, 30, 80, 1,
0, 128, 0, 85, 10, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 100,

22,
16,
40,

16,
16,
40,

11,
16,
40,

16,
16,
40,

12,
16,
40,

10,
16,
40,

0, 368, 8, 8, 8, 8,
0, 292, 8, 8, 8, 8,
0, 272, 8, 8, 8, 8,
40, 288, 8, 8, 8, 8,
40, 184, 8, 8, 8, 8,
40, 158, 8, 8, 8, 8,
20, 288, 4, 8, 8, 8, 4,

29,
16,
40,

21,
16,
40,

15,
16,
40,

20,
16,
40,

14,
16,
40,

10,
16,
40,

0, 420, 4, 8, 8, 8,
0, 334, 4, 8, 8, 8,
0, 292, 0, 8, 8, 8,
40, 356, 4, 8, 8, 8,
40, 226, 2, 8, 8, 8,
40, 174, 2, 8, 8, 8,
20, 356, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
8,
8,
8
</layers_para7>
<luma_para7>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para7>
<layer_lap_uv_bypass7>0</layer_lap_uv_bypass7>
<offline_bypass7>0</offline_bypass7>
<layers_bypass7> 0, 0, 0, 0, 0, 0</layers_bypass7>
<range8>700</range8>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para8>
18, 16, 0, 128, 0, 80, 100, 1,
128, 0, 30, 80, 1,
0, 128, 0, 85, 10, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 100,

22,
16,
40,

16,
16,
40,

11,
16,
40,

16,
16,
40,

12,
16,
40,

10,
16,
40,

0, 368, 8, 8, 8, 8,
0, 292, 8, 8, 8, 8,
0, 272, 8, 8, 8, 8,
30, 288, 8, 8, 8, 8,
30, 184, 8, 8, 8, 8,
30, 158, 8, 8, 8, 8,
0, 288, 4, 8, 8, 8, 4,

29,
16,
40,

21,
16,
40,

15,
16,
40,

20,
16,
40,

14,
16,
40,

10,
16,
40,

0, 420, 4, 8, 8, 8,
0, 334, 4, 8, 8, 8,
0, 292, 0, 8, 8, 8,
30, 356, 4, 8, 8, 8,
30, 226, 2, 8, 8, 8,
30, 174, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 6,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 6,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 6,
6,
6,
6
</layers_para8>
<luma_para8>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para8>
<layer_lap_uv_bypass8>0</layer_lap_uv_bypass8>
<offline_bypass8>0</offline_bypass8>
<layers_bypass8> 0, 0, 0, 0, 0, 0</layers_bypass8>
<range9>800</range9>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para9>
22, 16, 0, 128, 0, 60, 160, 1,
128, 0, 30, 80, 1,
0, 128, 0, 85, 10, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 100,

22,
16,
40,

16,
16,
40,

11,
16,
40,

16,
16,
40,

12,
16,
40,

10,
16,
40,

0, 368, 8, 8, 8, 8,
0, 292, 8, 8, 8, 8,
0, 272, 8, 8, 8, 8,
30, 288, 8, 8, 8, 8,
30, 184, 8, 8, 8, 8,
30, 158, 8, 8, 8, 8,
20, 288, 4, 8, 8, 8, 4,

29,
16,
40,

21,
16,
40,

15,
16,
40,

20,
16,
40,

14,
16,
40,

10,
16,
40,

0, 420, 4, 8, 8, 8,
0, 334, 4, 8, 8, 8,
0, 292, 0, 8, 8, 8,
30, 356, 4, 8, 8, 8,
30, 226, 2, 8, 8, 8,
30, 174, 2, 8, 8, 8,
20, 356, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
8,
8,
8
</layers_para9>
<luma_para9>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para9>
<layer_lap_uv_bypass9>0</layer_lap_uv_bypass9>
<offline_bypass9>0</offline_bypass9>
<layers_bypass9> 0, 0, 0, 0, 0, 0</layers_bypass9>
<range10>1200</range10>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para10>
22, 16, 0, 128, 0, 60, 160, 1,
128, 0, 30, 80, 1,
0, 128, 0, 80, 10, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 100,

22,
16,
40,

16,
16,
40,

11,
16,
40,

16,
16,
40,

12,
16,
40,

10,
16,
40,

0, 368, 8, 8, 8, 8,
0, 292, 8, 8, 8, 8,
0, 272, 8, 8, 8, 8,
0, 288, 8, 8, 8, 8,
0, 184, 8, 8, 8, 8,
0, 158, 8, 8, 8, 8,
0, 288, 4, 8, 8, 8, 4,

29,
16,
40,

21,
16,
40,

15,
16,
40,

20,
16,
40,

14,
16,
40,

10,
16,
40,

0, 420, 4, 8, 8, 8,
0, 334, 4, 8, 8, 8,
0, 292, 0, 8, 8, 8,
0, 356, 4, 8, 8, 8,
0, 226, 2, 8, 8, 8,
0, 174, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 6,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 6,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 6,
6,
6,
6
</layers_para10>
<luma_para10>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para10>
<layer_lap_uv_bypass10>0</layer_lap_uv_bypass10>
<offline_bypass10>0</offline_bypass10>
<layers_bypass10> 0, 0, 0, 0, 0, 0</layers_bypass10>
<range11>1600</range11>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para11>
22, 16, 0, 128, 0, 60, 160, 1,
128, 0, 30, 80, 1,
0, 128, 0, 80, 10, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 100,

22,
16,
40,

16,
16,
40,

11,
16,
40,

16,
16,
40,

12,
16,
40,

10,
16,
40,

0, 368, 8, 8, 8, 8,
0, 292, 8, 8, 8, 8,
0, 272, 8, 8, 8, 8,
0, 288, 8, 8, 8, 8,
0, 184, 8, 8, 8, 8,
0, 158, 8, 8, 8, 8,
0, 288, 4, 8, 8, 8, 4,

29,
16,
40,

21,
16,
40,

15,
16,
40,

20,
16,
40,

14,
16,
40,

10,
16,
40,

0, 420, 4, 8, 8, 8,
0, 334, 4, 8, 8, 8,
0, 292, 0, 8, 8, 8,
0, 356, 4, 8, 8, 8,
0, 226, 2, 8, 8, 8,
0, 174, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 6,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 6,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 6,
6,
6,
6
</layers_para11>
<luma_para11>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para11>
<layer_lap_uv_bypass11>0</layer_lap_uv_bypass11>
<offline_bypass11>0</offline_bypass11>
<layers_bypass11> 0, 0, 0, 0, 0, 0</layers_bypass11>
<range12>2200</range12>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para12>
24, 16, 0, 128, 0, 60, 160, 1,
128, 0, 30, 80, 1,
0, 128, 0, 80, 10, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 120,

60,
16,
40,

60,
16,
40,

60,
16,
40,

60,
16,
40,

60,
16,
40,

60,
16,
40,

0, 368, 8, 8, 8, 8,
0, 292, 8, 8, 8, 8,
0, 272, 8, 8, 8, 8,
0, 288, 8, 8, 8, 8,
0, 184, 8, 8, 8, 8,
0, 158, 8, 8, 8, 8,
0, 288, 4, 8, 8, 8, 4,

60,
16,
40,

60,
16,
40,

60,
16,
40,

60,
16,
40,

60,
16,
40,

60,
16,
40,

0, 420, 4, 8, 8, 8,
0, 334, 4, 8, 8, 8,
0, 292, 0, 8, 8, 8,
0, 356, 4, 8, 8, 8,
0, 226, 2, 8, 8, 8,
0, 174, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
8,
8,
8
</layers_para12>
<luma_para12>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para12>
<layer_lap_uv_bypass12>0</layer_lap_uv_bypass12>
<offline_bypass12>0</offline_bypass12>
<layers_bypass12> 0, 0, 0, 0, 0, 0</layers_bypass12>
<range13>2800</range13>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para13>
24, 16, 0, 128, 0, 60, 160, 15,
128, 0, 40, 100, 15,
0, 128, 0, 70, 50, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  2, 7, 15, 25, 30, 1, 10, 42, 90, 128,

60,
16,
40,

60,
16,
40,

60,
16,
40,

60,
16,
40,

60,
16,
40,

60,
16,
40,

0, 368, 8, 8, 8, 8,
0, 292, 8, 8, 8, 8,
0, 272, 8, 8, 8, 8,
0, 288, 8, 8, 8, 8,
0, 184, 8, 8, 8, 8,
0, 158, 8, 8, 8, 8,
0, 288, 4, 8, 8, 8, 15,

60,
16,
40,

60,
16,
40,

60,
16,
40,

60,
16,
40,

60,
16,
40,

60,
16,
40,

0, 420, 4, 8, 8, 8,
0, 334, 4, 8, 8, 8,
0, 292, 0, 8, 8, 8,
0, 356, 4, 8, 8, 8,
0, 226, 2, 8, 8, 8,
0, 174, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 15,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 15,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 15,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 15,
15,
15,
15
</layers_para13>
<luma_para13>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para13>
<layer_lap_uv_bypass13>0</layer_lap_uv_bypass13>
<offline_bypass13>0</offline_bypass13>
<layers_bypass13> 0, 0, 0, 0, 0, 0</layers_bypass13>
<range14>3500</range14>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para14>
26, 16, 0, 128, 0, 128, 0, 15,
128, 0, 40, 100, 15,
0, 128, 0, 50, 60, 28, 72, 6, 920, 42, 20, 128, 128,  10, 44,  17, 18, 19, 20,  7, 12, 16, 19, 20, 1, 10, 42, 90, 128,

128,
48,
63,

128,
48,
63,

128,
48,
63,

19,
16,
40,

19,
16,
40,

19,
16,
40,

0, 843, 8, 8, 8, 8,
0, 846, 8, 8, 8, 8,
0, 418, 8, 8, 8, 8,
0, 242, 8, 8, 8, 8,
0, 242, 8, 8, 8, 8,
0, 242, 8, 8, 8, 8,
0, 356, 4, 8, 8, 8, 15,

128,
48,
63,

128,
48,
63,

128,
48,
63,

20,
16,
40,

17,
16,
40,

17,
16,
40,

0, 843, 4, 8, 8, 8,
0, 846, 4, 8, 8, 8,
0, 418, 0, 8, 8, 8,
0, 242, 4, 8, 8, 8,
0, 242, 2, 8, 8, 8,
0, 242, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 15,

 108, 142, 139, 139,  109, 137, 139, 139,  101, 135, 141, 141,  108, 151, 138, 138, 3, 0, 120, 120, 240, 240, 0, 15,
 108, 142, 139, 139,  109, 137, 139, 139,  101, 135, 141, 141,  108, 151, 138, 138, 3, 1, 120, 120, 240, 240, 0, 15,
 108, 142, 139, 139,  109, 137, 139, 139,  101, 135, 141, 141,  108, 151, 138, 138, 3, 1, 120, 120, 240, 240, 0, 15,
15,
15,
15
</layers_para14>
<luma_para14>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para14>
<layer_lap_uv_bypass14>0</layer_lap_uv_bypass14>
<offline_bypass14>0</offline_bypass14>
<layers_bypass14> 0, 0, 0, 0, 0, 0</layers_bypass14>
<range15>6400</range15>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para15>
26, 16, 0, 128, 0, 128, 0, 15,
128, 0, 20, 120, 15,
0, 128, 0, 40, 60, 28, 72, 6, 920, 42, 20, 128, 128,  10, 44,  17, 18, 19, 20,  7, 12, 16, 19, 20, 1, 30, 62, 90, 128,

128,
48,
63,

128,
48,
63,

128,
48,
63,

26,
16,
40,

26,
16,
40,

26,
16,
40,

0, 1306, 8, 8, 8, 8,
0, 1263, 8, 8, 8, 8,
0, 635, 8, 8, 8, 8,
0, 329, 8, 8, 8, 8,
0, 329, 8, 8, 8, 8,
0, 329, 8, 8, 8, 8,
0, 356, 4, 8, 8, 8, 15,

128,
48,
63,

128,
48,
63,

128,
48,
63,

25,
16,
40,

25,
16,
40,

25,
16,
40,

0, 1306, 4, 8, 8, 8,
0, 1263, 4, 8, 8, 8,
0, 635, 0, 8, 8, 8,
0, 329, 4, 8, 8, 8,
0, 329, 2, 8, 8, 8,
0, 329, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 15,

 100, 139, 140, 140,  104, 139, 138, 138,  103, 148, 139, 139,  106, 138, 139, 139, 3, 0, 120, 120, 240, 240, 0, 15,
 100, 139, 140, 140,  104, 139, 138, 138,  103, 148, 139, 139,  106, 138, 139, 139, 3, 1, 120, 120, 240, 240, 0, 15,
 100, 139, 140, 140,  104, 139, 138, 138,  103, 148, 139, 139,  106, 138, 139, 139, 3, 1, 120, 120, 240, 240, 0, 15,
15,
15,
15
</layers_para15>
<luma_para15>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para15>
<layer_lap_uv_bypass15>0</layer_lap_uv_bypass15>
<offline_bypass15>0</offline_bypass15>
<layers_bypass15> 0, 0, 0, 0, 0, 0</layers_bypass15>
</module_calibration>